.bodyPic {
    text-align: center;
    margin: 1em 0 1em 0;
}

.h-pic {
    height: 2em;
    vertical-align: middle;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content_1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-align: center;
    font-weight: bold;
}

.frontCover {
    qrfullpage: 1;
}

.imgdescript1 {
    font-family: "汉仪旗黑50S","HY-QiHei50s";
    font-size: 0.9em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
    font-weight: bold;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
}

.content10 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 1em;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    color: #00ACEF;
}

.bgcolor1 {
    background: #CCEEFB;
    margin: 1em 0em;
    padding: 0.5em;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEEFB;
}

.right-info {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    background: #CCEEFB;
}

.content_104 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_104a {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    text-align: center;
}

.secondTitle_106 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0;
    margin: 1em 0 1em 0;
    text-align: center;
    color: #00ACEF;
}

.content_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #00ACEF;
}

.bgcolor2 {
    background: #CCEEF9;
    margin: 1em 0em;
    padding: 0.5em;
}

.color_110 {
    color: #00ACEF;
}

.content_111 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEEF9;
}

.content4_113 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
    background: #CCEEFB;
}

.bgcolor3 {
    background: #CCEEFA;
    margin: 1em 0em;
    padding: 0.5em;
}

.content_115 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEEFA;
    font-weight: bold;
}

.content_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEEFA;
}

.content_117 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEEFB;
}

.content4_118 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    margin-left: 2em;
    background: #CCEEFB;
}

.bgcolor4 {
    background: #CBEEFA;
    margin: 1em 0em;
    padding: 0.5em;
}

.content_120 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #CBEEFA;
}

.content_121 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CBEEFA;
}

.bgcolor5 {
    background: #CCEDFC;
    margin: 1em 0em;
    padding: 0.5em;
}

.content_123 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEDFC;
}

.content_124 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CCEDFC;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #333;
    text-indent: 0;
    margin-top: 0em;
    margin-bottom: 1em;
}

.width30 {
    width: 30%;
}